Sector Name: CREDIT UNIONS - Bug #1601

Provisional Directors-->Qus.15-->Need to add Upload option for "Police Record attached " as per

client comment in document
03/14/2022 01:26 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Qus.15-->Need to add Upload option for "Police Record attached " as per client comment in document.
History

#1 - 03/15/2022 11:13 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 03/15/2022 12:38 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/15/2022 01:23 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
